@charset "utf-8";
/* CSS Document */
.bg1{ background:#ffffff;}
.top_ad {width: 960px;line-height: 1px;margin: 0 auto;overflow: hidden; position: relative;}
.top_ad .close{ position: absolute; line-height: 1; padding: 2px 3px; color: #fff; background: #999; cursor: pointer; right: 0; top: 0;}
.top_ad .close:hover{ background: #666;}
.navigation{z-index: 5;}
h5{ font-weight:normal;}
h5 a{ font-size:12px !important; font-weight:normal; color:#333333 !important;}
.dis_article_2 div{font-size:12px;display:inline;}
.websiteMap{font-size: 14px; font-weight: bold;}
.websiteMap a{font-size:15px; font-weight:bold;}
.websiteMap h1{font-size:15px; display:inline;}
.websiteMap h2{font-size:15px; display:inline;}
.dh_top{margin: 10px; text-align:left;}
.map_all{border:#dcdcdc solid 1px; margin:10px ; padding-bottom:15px; min-height:300px;}
.moreTextContent{ cursor:pointer; color:#2670D5;}
.dis_article_2 {
  width: auto;
  height: auto;
  padding: 15px 15px 0;
}
.table{ 
float:left;

}       
div .left{
width:200px;
margin:4px;
}
.websiteMap, .websiteMap a{
    color: #2670D5;
    display: block;
    }

div a{
    color:#333;                   
    font-size:12px;               
}
.table li div{
width:auto;                   
}
.right a{
    float:left;                   
    margin:4px;                   
}
 .pageLink a , span a{
    color: #2670D5;               
}   
ul li a{                          
    color: #333;                  
    margin:4px;                   
}   
p { 
    margin:4px;                   
}
.new_11_copyfixed {
    position: fixed;
}
.footer{
margin-bottom:70px;
height:auto!important;min-height:32px;

}
.dis_article_2 li a{
text-decoration: underline;
padding-left:2px;
}
.moreTextContent{
float:right;
font-size:12px;
font-weight:normal;
}
.hos_dis{
background:#fff;
}
.pageLink a, span a {
    color: #2670D5;
}
.topsearch {
  width: 960px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 14px;
}
.topsearch .left_logo {
  width: 218px;
  height: 53px;
  float: left;
  margin-right: 35px;
  overflow: hidden;
}
.topsearch .left_logo a {
  display: block;
  height: 54px;
  text-indent: -9999px;
}
.topsearch .left_logo {
  background-image: url(//i1.hdfimg.com/passport/images/top_bg.png);
}
